.u-section-1 .u-sheet-1 {
  min-height: 105px;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 133px;
  margin: -14px auto 0 0;
}

.u-section-1 .u-shopping-cart-1 {
  height: 42px;
  width: 42px;
  margin: -86px 28px 0 auto;
}

.u-section-1 .u-icon-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Boogaloo;
  margin: -39px 175px 0 911px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 311px 0 719px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px 503px 0 554px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 0 382px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: Boogaloo;
  font-size: 1.25rem;
  margin: -38px auto 29px 247px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 751px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 593px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 415px;
    margin-left: 457px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 575px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 238px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 318px;
    margin-left: 350px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 431px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 179px;
    margin-left: 341px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 239px;
    margin-left: 263px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 181px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 110px;
    margin-left: 271px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 113px;
    margin-left: 215px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 150px;
    margin-left: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 114px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 89px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3509f65b/6407068/images/713c9462-865f-458d-903e-f733f39d66e0.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-image-1 {
  width: 1090px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 33.36%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 79px;
}

.u-section-3 .u-text-1 {
  font-family: Boogaloo;
  margin: 18px auto;
} .u-section-4 {
  background-position: 50% 44.1%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 407px;
}

.u-section-4 .u-image-1 {
  width: 390px;
  height: 344px;
  box-shadow: 0px -2px 15px 0px rgba(51,51,51,0.85);
  margin: 40px auto 0 34px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: -293px 72px 60px 482px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 345px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 301px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -249px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 70px;
}

.u-section-5 .u-text-1 {
  font-family: Boogaloo;
  margin: 17px auto 10px;
}.u-section-6 .u-sheet-1 {
  min-height: 350px;
}

.u-section-6 .u-image-1 {
  width: 356px;
  height: 269px;
  margin: 40px 28px 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: -230px 492px 79px 107px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 392px;
    margin-left: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 141px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 257px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -218px;
    margin-left: 89px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 76px;
}

.u-section-7 .u-text-1 {
  font-family: Boogaloo;
  margin: 17px auto 16px;
}.u-section-8 .u-sheet-1 {
  min-height: 369px;
}

.u-section-8 .u-video-1 {
  width: 543px;
  height: 310px;
  margin: 20px auto 0 27px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: -251px 48px 60px 628px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-video-1 {
    height: 309px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -250px;
    margin-right: 0;
    margin-left: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-8 .u-video-1 {
    width: 540px;
    height: 307px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-top: -248px;
    margin-left: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-video-1 {
    width: 340px;
    height: 193px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -134px;
    margin-left: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 78px;
}

.u-section-9 .u-text-1 {
  font-family: Boogaloo;
  margin: 18px auto;
}.u-section-10 .u-sheet-1 {
  min-height: 335px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  margin: 82px 508px 0 20px;
}

.u-section-10 .u-image-1 {
  width: 414px;
  height: 267px;
  margin: -214px 38px 40px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 328px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-right: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 219px;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 412px;
}

.u-section-11 .u-text-1 {
  font-family: Boogaloo;
  margin: 26px auto 0;
}

.u-section-11 .u-slider-1 {
  min-height: 251px;
  margin-top: 30px;
  margin-bottom: 26px;
  height: auto;
}

.u-section-11 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 29px 39px;
}

.u-section-11 .u-image-1 {
  width: 904px;
  height: 191px;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-2 {
  padding: 11px 50px;
}

.u-section-11 .u-image-2 {
  width: 1011px;
  height: 191px;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 37px;
}

.u-section-11 .u-image-3 {
  width: 1041px;
  height: 191px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-11 .u-image-4 {
  width: 630px;
  height: 190px;
  margin: 1px 191px 0 auto;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 50px;
}

.u-section-11 .u-image-5 {
  width: 594px;
  height: 487px;
  margin: -118px auto;
}

.u-section-11 .u-container-layout-6 {
  padding: 22px 50px;
}

.u-section-11 .u-image-6 {
  width: 782px;
  height: 191px;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-7 {
  padding: 0 50px;
}

.u-section-11 .u-image-7 {
  width: 700px;
  height: 279px;
  margin: -14px auto;
}

.u-section-11 .u-container-layout-8 {
  padding: 0 39px;
}

.u-section-11 .u-image-8 {
  width: 738px;
  height: 395px;
  margin: -72px auto;
}

.u-section-11 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-11 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 157px;
  }

  .u-section-11 .u-image-1 {
    inset: auto;
    width: 863px;
    height: 182px;
  }

  .u-section-11 .u-image-2 {
    width: 840px;
    height: 159px;
  }

  .u-section-11 .u-image-3 {
    width: 867px;
    height: 159px;
  }

  .u-section-11 .u-carousel-control-1 {
    padding: 10px;
  }

  .u-section-11 .u-carousel-control-2 {
    padding: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    width: 660px;
    height: 139px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    width: 660px;
    height: 125px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-3 {
    width: 660px;
    height: 121px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-4 {
    margin-right: 30px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-6 {
    width: 660px;
    height: 161px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-7 {
    width: 660px;
    height: 263px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-8 {
    width: 660px;
    height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 375px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    width: 520px;
    height: 110px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    width: 520px;
    height: 98px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    width: 520px;
    height: 95px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    width: 520px;
    height: 157px;
    margin-right: 0;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-5 {
    width: 520px;
    height: 426px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-6 {
    width: 520px;
    height: 127px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-7 {
    width: 520px;
    height: 207px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-8 {
    width: 520px;
    height: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    width: 320px;
    height: 68px;
  }

  .u-section-11 .u-image-2 {
    width: 320px;
    height: 60px;
  }

  .u-section-11 .u-image-3 {
    width: 320px;
    height: 58px;
  }

  .u-section-11 .u-image-4 {
    width: 320px;
    height: 97px;
  }

  .u-section-11 .u-image-5 {
    width: 320px;
    height: 262px;
  }

  .u-section-11 .u-image-6 {
    width: 320px;
    height: 78px;
  }

  .u-section-11 .u-image-7 {
    width: 320px;
    height: 127px;
  }

  .u-section-11 .u-image-8 {
    width: 320px;
    height: 171px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-12 .u-image-1 {
  width: 232px;
  height: 224px;
  margin: 23px auto 0 0;
}

.u-section-12 .u-text-1 {
  font-family: "ADLaM Display";
  margin: -210px 166px 0 640px;
}

.u-section-12 .u-text-2 {
  font-family: "ADLaM Display";
  font-weight: 700;
  margin: -86px 11px 0 905px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-text-3 {
  font-family: "ADLaM Display";
  margin: -13px 108px 0 905px;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-text-4 {
  font-family: "ADLaM Display";
  margin: -160px 550px 0 235px;
}

.u-section-12 .u-text-5 {
  font-family: "ADLaM Display";
  margin: -4px 355px 0 640px;
}

.u-section-12 .u-text-6 {
  font-family: "ADLaM Display";
  margin: -10px auto 0 235px;
}

.u-section-12 .u-text-7 {
  font-family: "ADLaM Display";
  margin: 17px auto 0 235px;
}

.u-section-12 .u-line-1 {
  width: 1040px;
  transform-origin: right center;
  margin: 30px 37px 0 auto;
}

.u-section-12 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 10px 175px 0 auto;
  padding: 0;
}

.u-section-12 .u-icon-2 {
  width: 42px;
  background-image: none;
  height: 42px;
  margin: -42px 126px 0 auto;
  padding: 3px;
}

.u-section-12 .u-icon-3 {
  width: 46px;
  background-image: none;
  height: 46px;
  margin: -46px 69px 0 auto;
  padding: 4px;
}

.u-section-12 .u-text-8 {
  font-family: "ADLaM Display";
  font-size: 1rem;
  margin: -34px 237px 26px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-1 {
    margin-left: 65px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 247px;
    margin-left: 559px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 580px;
    margin-left: 153px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 208px;
    margin-left: 335px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 611px;
    margin-left: 236px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 559px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 335px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 336px;
  }

  .u-section-12 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-image-1 {
    margin-left: 175px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 470px;
    margin-left: 210px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 318px;
    margin-left: 445px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 399px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 445px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 446px;
  }

  .u-section-12 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-image-1 {
    margin-left: 265px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 300px;
    margin-left: 506px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 439px;
    margin-left: 300px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 408px;
    margin-left: 476px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 489px;
    margin-left: 506px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 476px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 477px;
  }

  .u-section-12 .u-line-1 {
    width: 540px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    margin-left: 365px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 400px;
    margin-left: 406px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 405px;
    margin-left: 400px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 449px;
    margin-left: 511px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 589px;
    margin-left: 406px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 511px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 511px;
  }

  .u-section-12 .u-line-1 {
    width: 340px;
  }

  .u-section-12 .u-icon-1 {
    margin-right: 110px;
  }

  .u-section-12 .u-icon-2 {
    margin-right: 79px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 112px;
  }
}